Subject: RE: Catch Up
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 19 Jun 2001 15:16:13 -0700 (PDT)

Joe,

I could not find the issue. I think I have dumped all the copies of the publication.
I am in London next week.

Vince

 -----Original Message-----
From: 	Joseph T Pokalsky <[email-masked]>@ENRON [mailto:IMCEANOTES-Jose[email-masked]] 
Sent:	Tuesday, June 19, 2001 3:14 PM
To:	Kaminski, Vince J
Subject:	Catch Up

Vince:

I haven't heard but I guess that you weren't able to find the article on
my going to Southern.  I may be in town the 26 and 27th of next week.
Will you be around?  Do you want to meet up for bkfst or lunch?  Thanks.

Joseph T. Pokalsky
Energy Vertical Analysis, LLC
Office:  404-350-8562
Cell:     404-456-5173
Fax:      413-691-5614